/* --- FIXES --- */
  /*reset-fix*/
  html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,img,a,p{padding:0;margin:0;}
  a{text-decoration:none;outline:none;cursor:pointer;}
  a:active{outline:none;}
  ul{list-style:none;}
  a img{border:none;}
  input,textarea,select{
    box-sizing: content-box;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
  }
  .second-title{display: none;}

  /*clear-fix*/
  .group:before,.group:after{content:".";display:block;height:0;visibility:hidden;}
  .group:after{clear:both;}
  .group_text > li{height:300px;}
  
  * html .group, *:first-child+html .group{zoom:1;}

  .est-feature-img {
    width: 100%;
  }

@media only screen and (max-width: 600px) {
  .est-feature-img {
    max-height: 100%;
    width: auto;
  }
}


/* --- BASIC STRUCTURE --- */

  body,html{
    font-family: 'Baloo Bhaijaan', cursive;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #333;
  }
  .wrap{
    width: 1700px;
    margin: auto;
    position: relative;
  }

/* --- BASIC HTML STYLE --- */
  a{
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    color: #2383c4;
  }
  a:hover{color: #0e5d93;}
  a:active{color: #f06123;}
  a:visited{color: #a9599f;}

  input{
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
  }

  .headline{
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    letter-spacing: 1px;
    line-height: 40px;
    padding: 20px 0;
    color: #f06123;
    /*
    border-bottom: 1px solid #f06123;
    */
  }

  /*extra nav*/
  .extra-nav{
    text-align: center;
    position: relative;
  }
  .extra-nav li{
    display: inline-block;
    padding: 0 5px;
  }
  .extra-nav li a{
    color: #333;
    text-transform: uppercase;
    display: block;
    padding: 10px 15px;
    letter-spacing: 0.5px;
    line-height: 40px;
    position: relative;
  }
  .extra-nav > li > a:hover,.extra-nav > li.active > a{
    background: #f06123;
    color: #fff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
  }
  .extra-nav > li.active > a:before, .extra-drop-nav > li.active > a:before{
    content: " ";
    width: 0; 
    height: 0; 
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    
    border-top: 10px solid #f06123;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: auto;
  }
  .extra-drop-nav > li.active > a:before{
    bottom: 0;
    border-radius: 50%;
  }
  /*extra-drop-nac*/
  .extra-nav .extra-drop-nav{
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    border-top: 1px dashed #ccc;
    margin-top: 15px;
    display: none;
  }
  .extra-nav li.active .extra-drop-nav{
    display: block;
  }
  .extra-drop-nav li a{
    font-size: 14px;
    padding: 5px 10px;
  }
  .extra-drop-nav li a:hover,.extra-drop-nav > li.active > a{
    color: #f06123;
  }


  /* Notice */
  .notice{
    background: #f06123;
    color: #fff;
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 9;
    padding: 5px 20px;
    font-size: 14px;
  }
  .notice:before{
    content: " ";
    width: 0; 
    height: 0; 
    border-top: 16px solid #f06123;
    border-bottom: 16px solid #f06123; 
    border-right:10px solid transparent; 
    position: absolute;
    right: -10px;
    top: 0;
  }
  .notice.top{background:#9dc342}
  .notice.top:before{border-top: 16px solid #9dc342;border-bottom: 16px solid #9dc342;}
  .notice.discount{background:#ef2b2b}
  .notice.discount:before{border-top: 16px solid #ef2b2b;border-bottom: 16px solid #ef2b2b;}
  #product .notice.discount:before{border-bottom: 15px solid #ef2b2b;}

  .notice.incart{
    left: inherit;
    right: 0;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    padding: 5px 10px;
  }





  /* list style */
  .list-style{
    padding: 10px 0;
  }
  .list-style li{
    list-style: circle;
    margin-left: 30px;
  }



  /* borders top and bottom */
  .border-top{
    background: url(../images/style/border-top.png) center bottom no-repeat;
    background-size: 100% auto;
    height: 193px;
    position: absolute;
    bottom: -2px;
    z-index: 8;
    width: 100%;
  }
  .border-bottom{
    background: url(../images/style/border-bottom.png) center top no-repeat;
    background-size: 100% auto;
    height: 70px;
    position: absolute;
    bottom: -70px;
    z-index: 8;
    width: 100%;
  }
  .border-top.dark{
    background: url(../images/style/border-top-dark.png) center bottom no-repeat;
    background-size: 100% auto;
    height: 70px;
    bottom: inherit;
    top: -67px;
  }
  .border-bottom.dark{
    background: url(../images/style/border-bottom-dark.png) center top no-repeat;
    background-size: 100% auto;
    height: 70px;
  }

/* --- HEADER --- */
  #header{
    position: fixed;
    z-index: 999;
    background: rgba(255,255,255,0.9);
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #f1f1f1;
  } 

  /* logo*/
  .logo img.airok{
    width: 100px;
    padding-right: 20px;
  }
  .logo img.kodugaas{
    position: relative;
    top: -10px;
  }
  /* eof logo*/



  /*main-nav*/
  .main-nav{
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 10px;
  }
  .main-nav li{
    display: inline-block;
  }
  .main-nav a{
    color: #333;
    text-transform: uppercase;
    display: block;
    padding: 5px 10px;
    letter-spacing: 0.5px;
  }
  .main-nav li.active a,.main-nav li:hover a,.main-nav li.current a{
    color: #f06123;
  }
  /* eof main-nav*/



  /*profile-nav*/
  .profile-nav{
    position: absolute;
    right: 0;
    top: 7px;
  }
  .profile-nav li{
    float: left;
    position: relative;
    border-left: 1px solid #ccc;
    height: 37px;
  }
  .profile-nav li:first-child{
    border: none;
  }
  .profile-nav li.login span{
    display: none;
  }
  .profile-nav img{
    width: 25px;
  }
  .profile-nav li.login{
    padding: 5px 10px;
  }
  .profile-nav li.search{
    padding: 4px 10px 3px;
    height: 27px;
  }
  .profile-nav li.religion > a img{
    border: 1px solid #ccc;
    margin: 4px 0 0;
    display: block;
  }
  .profile-nav li.with-drop-nav > a{
     padding: 5px 30px 5px 10px;
     display: block;
     color: #333;
  }
  .profile-nav li.with-drop-nav > a:before{
    content: " ";
    width: 0;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 0; 
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
  }
  /*eof profile-nav*/



  /* drop-nav */
  .drop-nav{
    background: rgba(255,255,255,0.9);
    background: #fff;
    position: absolute;
    padding: 10px 0;
    left: -20px;
    top: 35px;
    overflow: hidden;
    display: none;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
  }
  li.active .drop-nav{
    display: block;
  }
  .drop-nav li{
    display: block;
    float: none;
    height: auto;
    padding: 2px 0;
    border: none;
  }
  .drop-nav a{
    display: block;
    padding: 3px 40px 3px 20px;
    color: #333;
    width: 100%;
  }
  .drop-nav a:hover,.drop-nav li.active a{
    background: #eee;
  }

  /* ---- */
  .religion .drop-nav{
    width: 450px;
    left: -225px;
  }
  .religion .drop-nav li{
    float: left;
    width: 50%;
    overflow: hidden;
    height: 30px;
  }
  .religion .drop-nav .img-container{
    width: 40px;
    display: inline-block;
    margin-right: 7px;
  }
  .religion .drop-nav img{
    border: 1px solid #eee;
    position: relative;
    top: 3px;
    max-height: 18px;
    width: auto;
  }


  /* --- */
  .search .drop-nav{
    left: inherit;
    right: 0;
    padding: 20px;
  }
  .search .drop-nav form{
    display: flex;
  }
  .search .drop-nav input[type=search]{
    width: 300px;
    padding: 10px;
    border: 1px solid #eee;
    border-right: none;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    font-size: 16px;
  }
  .search .drop-nav input[type=search]:focus{
    outline: none;
    border-color: #ccc;
  }
  .search .drop-nav input[type=submit],.login .drop-nav input[type=submit]{
    background: #f06123;
    border: none;
    color: #fff;
    padding: 10px 20px;
    font-size: 14px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    text-transform: uppercase;
    cursor: pointer;
  }
  .search .drop-nav input[type=submit]:hover,.login .drop-nav input[type=submit]:hover{
    background: #c44711;
  }


  /* --- */
  .login .drop-nav{
    padding: 20px;
    text-align: center;
    left: inherit;
    right: -50px;
  }
  .login .drop-nav img{
    width: 70px;
    margin-bottom: 5px;
  }
  .login .drop-nav input{
    width: 300px;
    padding: 10px;
    border: 1px solid #eee;
    border-radius: 7px;
    font-size: 16px;
    margin: 5px auto;
  }
  .login .drop-nav input:focus{
    outline: none;
    border-color: #ccc;
  }
  .login .drop-nav input[type=submit]{
    padding: 10px;
  }
  .login .drop-nav a{
    color: #2383c4;
    display: inline-block;
    padding: 5px 10px;
    width: auto;
  }
  .login .drop-nav li a{
    width: 200px;
  }

  /* eof drop-nav */

/* --- FOOTER -- */
  #footer{
    background: #f06123;
    padding: 100px 0 0;
  }
  #footer .sect{
    width: 25%;
    float: left;
    color: #fff;
  }
  #footer .sect h2{
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    width: 75%;
    padding: 10px 20px;
    margin: 0 0 10px;
  }
  #footer .sect ul{
    padding: 0 0 10px 20px;
  }
  #footer .sect a{
    color: rgba(255,255,255,0.7);
  }
  #footer .sect a:hover{
    color: #333;
  }
  #footer .partners li{
    float: left;
    margin: 5px;
    background: #fff;
    padding: 5px;
    border-radius: 7px;
  }
  #footer .partners img{
    display: block;
    height: 50px;
    width: auto;
  }
  .copyright{
    background: #333;
    color: rgba(255,255,255,0.2);
    padding: 10px 0;
    font-size: 14px;
    text-align: center;
    margin: 50px 0 0;
  }

/* --- SLIDESHOW --- */
  #slideshow{
    overflow: hidden;
    position: relative;
  }
  #slideshow ul {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
  }

  #slideshow ul li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
  }

  #slideshow ul li:first-child {
    position: relative;
    display: block;
    float: left;
  }

  #slideshow ul img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
  }
  /*tabs */
  #slideshow .rslides_tabs{
    position: absolute;
    z-index: 99;
    bottom: 65px;
    text-align: center;
  }
  #slideshow ul.rslides_tabs li{
    float: none;
    display: inline-block;
    width: auto;
    position: relative;
    margin: 0 5px;
    opacity: 0.5;
  }
  #slideshow ul.rslides_tabs li.rslides_here{
    opacity: 0.9;
   }
  #slideshow ul.rslides_tabs li a{
    display: block;
    background: #fff;
    height: 25px;
    width: 25px;
    overflow: hidden;
    border-radius: 50%;
    color: #fff;
    text-indent: -999;
  }

/* --- E-COMMERCE SECTION (index) --- */
  #e-commercal{
    background: #f1f1f1;
    position: relative;
    padding-bottom: 30px;
  }


  #cart{
    border-left: 1px solid #ccc;
    padding: 0 0 0 10px;
    position: absolute;

  }
  #cart.mobile{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    border: none;
  }
  #cart a{
    background: url(../images/style/icon-cart.svg) left center no-repeat;
    background-size: 35px;
    padding: 10px 15px 10px 40px;
    height: 40px;
  }
  #cart span{
    background: #F0611B;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 5px;
    color: #fff;
    position: absolute;
    top: 5px;
    left: 36px;
    border: 1px solid #fff;
  }


  #e-commercal .grid-view{
    padding: 30px 0;
  }
  .product-item{
    background: #fff;
    border-radius: 7px;
    float: left;
    width: 14.66%;
    width: 18%;
    margin: 1%;
    overflow: hidden;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    position: relative;
  }
  .product-item:hover{
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
  }
  .product-item a{
    color: #333;
  }
  .product-item a:hover{
    color: #f06123;
  }
  .product-item .img-container{
    height: 300px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
  }
  .product-item .img-container img{
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .product-item h2{
    text-align: center;
    font-weight: 300;
    height: 63px;
    font-size: 18px;
    overflow: hidden;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  .product-item .price{
    text-align: center;
    font-weight: bold;
    font-size: 22px;
  }
  .product-item.discount-item .price,#product.discount-item .price{
    color: #ef2b2b;
  }
  .product-item.discount-item .price span,#product.discount-item .price span{
    text-decoration: line-through;
    color: #888;
    padding-right: 10px;
    font-weight: 300;
  }
  .product-item .add-cart a,#product .add-cart a{
    background: #f06123;
    border-radius: 7px;
    width: 150px;
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px 20px;
    margin: 10px auto 20px;
  }
  .product-item .add-cart a:hover,#product .add-cart a:hover{
    background: #9dc342;
  }

/* --- SERVICE (index) --- */
  #service{
    padding: 100px 0 160px;
  }
  #service > ul{
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
    display: flex;
  }
  #service > ul > li:nth-child(1),#service > ul > li:nth-child(2){
    width: 47%;
  }
  #service > ul > li{
    background: #f1f1f1;
    width: 30.33%;
    float: left;
    margin: 0.5%;
    padding: 2% 1%;
    border-radius: 7px;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
    display: flex;
  }
  #service li img{
    width: 200px;
    vertical-align: middle;
    margin-right: 30px;
  }
  #service li h2{
    text-transform: uppercase;
    font-size: 30px;
    color: #f06123;
    padding: 0 0 20px 0;
  }
  #service li p{
    font-size: 16px;
    line-height: 24px;
    overflow: hidden;
  }

/* --- SALEPOINTS --- */
  #salepoints{
    position: relative;
    padding: 0 0 50px;
  }
  #salepoints iframe{
    margin: 40px auto;
    width: 1400px;
    display: block;
  }
  #salepoints .extra-nav li{
    padding: 0 2px;
  }
  #salepoints .extra-nav a{
    color: #fff;
    padding: 5px 10px;
    line-height: normal;
  }

  #salepoints .aside-symbols {
    background: #f1f1f1;
  }
  
  #salepoints .aside-symbols li {
    border: none;
  }


/* --- Ecommerce CATEGORY --- */
  #feature-img{
    height: 350px;
    position: relative;
    overflow: hidden;
  }
  .category .extra-nav{
     height: 120px;
  }
  #e-commercal.category .grid-view{
    padding: 80px 0 30px;
  }
  #e-commercal .headline span{
    font-weight: 300;
    font-size: 20px;
    color: #ccc;
    display: block;
  }


  /* pagination */
  .pagination{
    text-align: center;
    display: block;
    margin: 20px 0;
  }
  .pagination li{
    display: inline-block;
    font-size: 30px;
    padding: 5px 10px;
    border-left: 1px solid #ccc;
  }
  .pagination li:first-child{
    border: none;
  }
  .pagination li a{
    color: #999;
  }
  .pagination li a:hover,.pagination li.active a{
    color: #555;
  }


/*---- Ecommerce ITEM ---- */
  #product{
    display: flex;
    margin: 80px 0 0;
    padding-bottom: 80px;
    border-bottom: 1px solid #ccc;
    position: relative;
  }
  #product .img-container{
    width: 60%;
    margin-right: 5%;
  }
  #product .img-container li:first-child{
    width: 100%;
    height: 550px;
    overflow: hidden;
    margin: 0 0 10px;
    border-radius: 15px;
    position: relative;
    float: none;
  }
  #product .img-container li:first-child img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #product .img-container li{
    background: #fff;
    border-radius: 7px;
    width: 24%;
    margin-right: 1%;
    overflow: hidden;
    float: left;
  }
  #product .img-container img{
    max-width: 100%;
    max-height: 100%;
  }
  #product .info-container{
    font-size: 20px;
    line-height: 30px;
    overflow: hidden;
    width: 35%;
  }
  #product .description{
    padding: 20px 0;
  }
  #product .delivery-time{
    font-weight: bold;
    font-size: 24px;
    line-height: 34px;
  }
  #product .price{
    font-weight: bold;
    font-size: 50px;
    line-height: 60px;
    color: #444;
  }
  #product .add-cart a{
    margin: 10px 0 20px;
  }

  /*back-btn */
  .back-btn{
    text-align: center;
    display: block;
    margin: 20px 0;
  }
  .back-btn a{
    color: #999;
    font-size: 30px;
    line-height: 30px;
  }
  .back-btn a span{
    font-size: 16px;
    display: block;
  }
  .back-btn a:hover{
    color: #555;
  }


/* --- Baguette box style --- */
  /*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.8.2
 * @url https://github.com/feimosi/baguetteBox.js
 */
  #baguetteBox-overlay {
    display: none;
    opacity: 0;
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    background-color: #222;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease; }
    #baguetteBox-overlay.visible {
      opacity: 1; }
    #baguetteBox-overlay .full-image {
      display: inline-block;
      position: relative;
      width: 100%;
      height: 100%;
      text-align: center; }
      #baguetteBox-overlay .full-image figure {
        display: inline;
        margin: 0;
        height: 100%; }
      #baguetteBox-overlay .full-image img {
        display: inline-block;
        width: auto;
        height: auto;
        max-height: 100%;
        max-width: 100%;
        vertical-align: middle;
        -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
             box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }
      #baguetteBox-overlay .full-image figcaption {
        display: block;
        position: absolute;
        bottom: 0;
        width: 100%;
        text-align: center;
        line-height: 1.8;
        white-space: normal;
        color: #ccc;
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.6);
        font-family: sans-serif; }
      #baguetteBox-overlay .full-image:before {
        content: "";
        display: inline-block;
        height: 50%;
        width: 1px;
        margin-right: -1px; }

  #baguetteBox-slider {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    white-space: nowrap;
    -webkit-transition: left .4s ease, -webkit-transform .4s ease;
    transition: left .4s ease, -webkit-transform .4s ease;
    transition: left .4s ease, transform .4s ease;
    transition: left .4s ease, transform .4s ease, -webkit-transform .4s ease, -moz-transform .4s ease; }
    #baguetteBox-slider.bounce-from-right {
      -webkit-animation: bounceFromRight .4s ease-out;
              animation: bounceFromRight .4s ease-out; }
    #baguetteBox-slider.bounce-from-left {
      -webkit-animation: bounceFromLeft .4s ease-out;
              animation: bounceFromLeft .4s ease-out; }

  @-webkit-keyframes bounceFromRight {
    0% {
      margin-left: 0; }
    50% {
      margin-left: -30px; }
    100% {
      margin-left: 0; } }

  @keyframes bounceFromRight {
    0% {
      margin-left: 0; }
    50% {
      margin-left: -30px; }
    100% {
      margin-left: 0; } }

  @-webkit-keyframes bounceFromLeft {
    0% {
      margin-left: 0; }
    50% {
      margin-left: 30px; }
    100% {
      margin-left: 0; } }

  @keyframes bounceFromLeft {
    0% {
      margin-left: 0; }
    50% {
      margin-left: 30px; }
    100% {
      margin-left: 0; } }

  .baguetteBox-button#next-button, .baguetteBox-button#previous-button {
    top: 50%;
    top: calc(50% - 30px);
    width: 44px;
    height: 60px; }

  .baguetteBox-button {
    position: absolute;
    cursor: pointer;
    outline: none;
    padding: 0;
    margin: 0;
    border: 0;
    -moz-border-radius: 15%;
         border-radius: 15%;
    background-color: #323232;
    background-color: rgba(50, 50, 50, 0.5);
    color: #ddd;
    font: 1.6em sans-serif;
    -webkit-transition: background-color .4s ease;
    transition: background-color .4s ease; }
    .baguetteBox-button:focus, .baguetteBox-button:hover {
      background-color: rgba(50, 50, 50, 0.9); }
    .baguetteBox-button#next-button {
      right: 2%; }
    .baguetteBox-button#previous-button {
      left: 2%; }
    .baguetteBox-button#close-button {
      top: 20px;
      right: 2%;
      right: calc(2% + 6px);
      width: 30px;
      height: 30px; }
    .baguetteBox-button svg {
      position: absolute;
      left: 0;
      top: 0; }

  /*
      Preloader
      Borrowed from http://tobiasahlin.com/spinkit/
  */
  .baguetteBox-spinner {
    width: 40px;
    height: 40px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px; }

  .baguetteBox-double-bounce1,
  .baguetteBox-double-bounce2 {
    width: 100%;
    height: 100%;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background-color: #fff;
    opacity: .6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: bounce 2s infinite ease-in-out;
            animation: bounce 2s infinite ease-in-out; }

  .baguetteBox-double-bounce2 {
    -webkit-animation-delay: -1s;
            animation-delay: -1s; }

  @-webkit-keyframes bounce {
    0%, 100% {
      -webkit-transform: scale(0);
              transform: scale(0); }
    50% {
      -webkit-transform: scale(1);
              transform: scale(1); } }

  @keyframes bounce {
    0%, 100% {
      -webkit-transform: scale(0);
         -moz-transform: scale(0);
              transform: scale(0); }
    50% {
      -webkit-transform: scale(1);
         -moz-transform: scale(1);
              transform: scale(1); } }


/* --- INFORMATION PAGES --- */
  #information{
    padding: 0 0 50px;
    background: #f1f1f1;
    position: relative;
    font-size: 18px;
  }
  .reg-text{
    text-align: center;
    padding: 30px 0;
  }
  #user-registration ul{
    text-align: center;
  }
  #user-registration li{
    display: inline-block;
    position: relative;
  }
  #user-registration li input[type=text],#user-registration li select,
  #user-registration li input[type=password]{
    width: 400px;
    padding: 20px 40px;
  }
  #user-registration{
    width: 60%;
    margin: auto;
  }
  #user-registration li.radio{
    display: block;
  }
  #user-registration li.radio label{
    display: inline-block;
    width: auto;
  }
  #user-registration li.radio input{
    float: none;
  }
  #user-registration li input[type=submit]{
    background: #f06123;
    border: none;
    color: #fff;
    padding: 20px 30px;
    font-size: 24px;
    border-radius: 7px;
    text-transform: uppercase;
    cursor: pointer;
    width: auto;
  }





/* --- UNSORTED and OTHER LOSERS ADDED STYLE --- */  


  /*table*/
  #productsInBasket{
      font-size: 14px;
  }


  .basket-section{
      background: #fff;
      border: 1px solid #9a9a9a;
      /*border-radius: 4px;*/
      margin-top: 16px;
      overflow: hidden;
  }


  #content .basket-section h2{
      background: #ececec;
      border-bottom: 1px solid #9a9a9a;
      font-size: 1em;
      padding: 4px 8px;
      color: #004288;
  }
  #content .basket-section ul,.basket-section p,.basket-section h3{
      padding: 8px;
  }

  /*sections*/
  #basket-page{
      padding-bottom: 20px;
  }

  #content form#basket-page ul{
      padding-left: 20px;
  }


  #content form#basket-page label{
      width: auto;
      padding: 0;
      float: none;
      display: inline;
  }
  #content form#basket-page li{
      padding: 0;
  }
  #content form#basket-page li:nth-child(odd){
      background: none;
  }
  .delivery-form,.delivery-form2{
      /*display: none;*/
  }
  #content form#basket-page .delivery-form li,
  #content form#basket-page .delivery-form2 li{
      padding: 5px 0;
  }
  #content form#basket-page .delivery-form li:nth-child(odd),
  #content form#basket-page .delivery-form2 li:nth-child(odd){
      background: #f6f6f6;
  }
  #content form#basket-page .delivery-form label,
  #content form#basket-page .delivery-form2 label{
      width: 150px;
      padding:5px 15px;
      float: left;
      display: block;
  }
  #content form#basket-page label.other-info-label{
      display: block;
      text-align: left;
  }
  #basket-page input[type=submit],#products a.next,input[type=submit].payment-btn{
      float: right;
      margin-top: 16px;
      font-weight: normal;
      font-size: 14px;
      background: #fd8c1b;
      color: #fff;
      /*font-weight: bold;*/
      border-radius: 4px;
  }
  #basket-page input[type=submit]:hover,#products a.next:hover,
  input[type=submit].payment-btn:hover{
      background: #ff6000;
  }

  #basket-page textarea{
      width: 400px;
      height: 100px;
  }
  #basket-page .delivery-picked.valid-choice.error-text{
      display: none;
  }


  /*BASKET*/
      #content form#basket-page .delivery-form label, 
      #content form#basket-page .delivery-form2 label,
      #content ul label{
          float: none;
          text-align: left;
          display: block;
      }
      #content ul li.checkbox label{
          display: inline;
      }
      #content ul li.password-type-toggle label{
          float: left;
          width: 70%;
      }
      #content form#basket-page .delivery-form li,
      #content form#basket-page .delivery-form2 li,
      #content form ul li{
          padding: 5px;
      }
      #basket-page textarea,#feedbackform .textarea_sect textarea{
          width: 90%;
      }
      #feedbackform .submit_sect,#feedbackform .number_set{
          margin-left: 0;
      }
      #content #feedbackform ul label{
          width: 100%;
      }
      tbody tr td:first-child, thead tr th:first-child{
          word-break: break-word;
      }
      .removeAllFromBasket, #basket-page input[type=submit], #products a.next,.back{
          float: left;
          margin-right: 10px;
          margin-top: 5px;
      }
      #basket-page input[type=submit]{
          float: right;
          margin-right: 0;
      }
      #condit{
          float: right;
          margin-right: 0;
      }

      
      
      /* --- TABLE --- */
  table{
  	width: 100%;
  	border-spacing: 0;
  	border-collapse: collapse;
  	border: 1px solid #bfbfc0;
  	margin: 16px 0;
  }
  table td,table th{
  	border: 1px solid #bfbfc0;
  	text-align: center;
  	padding: 3px 10px;
  	color: #525252;
  	vertical-align: middle;
  }
  table th{
  	background: #efefef;
  }
  table tfoot td,table tfoot th{
  	background: #efefef;
  	text-align: right;
  	font-weight: normal;
  }
  tbody tr td:first-child,thead tr th:first-child{
  	text-align: left;
  }

  .modal-video-inner {
    display: block;
    vertical-align: unset;
    margin: 67px auto;
  }

  .modal-video iframe {
    margin:0;
  }

  .hidden {
    display: none;
  }


/* --- RESPONSIVE --- */
    @media (max-width: 1750px){
      .group_text > li{height:450px;}
      .wrap{width: 1300px;}
      #content ul{padding:0;}

      .main-nav a{letter-spacing:0;padding: 5px;}
	  .main-nav{position: relative;}
	  
      .product-item{width:19%;margin: 0.5%;}
      #service li img{width:150px;}
      .news li{width:30.33%;margin: 1%;}
      .extra-nav li{float: left;}
      #cart{position: relative;}
      
       #e-commercal.category .grid-view{padding-top: 110px;}
    }


    @media (max-width: 1350px){      
      .group_text > li{height:250px;}
      .wrap{width: 960px;}
      #header{position: relative;}
      .main-nav{position: relative;}
      
      .product-item .add-cart a, #product .add-cart a{border-radius:0; width: auto;}
      #service > ul{display: block;}
      #service > ul > li,
      #service > ul > li:nth-child(1), #service > ul > li:nth-child(2){width:97%;float: none;}

      .extra-nav .extra-drop-nav{top: 110px;}
      #e-commercal.category .grid-view{padding-top: 110px;}
      #product{margin-top: 110px;}
    }

    @media (max-width: 1030px){
      .group_text > li{height:250px;}  
      .modal-video-close-btn {
        right:2px;
      }
    }

    @media (max-width: 1000px){
      .group_text > li{height:450px;}    
      .wrap{width: 95%;}
      .profile-nav{
        top: 57px;
        left: 0;
        margin: auto;
        width: 260px;
      }
      .login .drop-nav{right: inherit;left: 0;}
      .main-nav{margin-top:40px;}
      .logo{text-align: center;}
      .rslides_tabs{display: none;}

      .product-item{width:100%;}
      .product-item .add-cart a, #product .add-cart a{width:150px;border-radius:7px;}
      #service > ul > li, #service > ul > li:nth-child(1), #service > ul > li:nth-child(2){display: block;}
      #service > ul > li{margin: 2% 0;}
      #service li img{margin-bottom: 30px;}

      #footer .sect{width: 100%;float: none;}

      .category .extra-nav{height: auto;}
      .extra-nav .extra-drop-nav{top: 0;position: relative;}
      #e-commercal.category .grid-view{padding-top: 270px;}

      #user-registration{width: 100%;}
      #user-registration li{display: block;}
      #user-registration li input[type=text], #user-registration li select,
      #user-registration li input[type=password]{padding: 20px 3%;width:94%;}

      .news li{width: 100%;margin: 1% 0;}
    }

    @media (max-width: 750px){
        .group_text > li{height:650px;}    
    }



    .basket_conditions_text{
	position: fixed;
        display: none;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 9999;
    }

    .basket_conditions_text .wrap2{
	background: #fff;
        padding: 40px;
        border-radius: 10px;
        top: 50px;
    	position: relative;
    	max-height: 700px;
    	overflow: scroll;
        overflow-x:hidden;
        margin-right: 100px;
        margin-left: 100px;
    }

    .close_basket_cond{
	position: absolute;
        top: 5px;
        right: 5px;
        background: #333;
        padding: 10px;
        border-radius: 3px;
        font-size: 18px;
        color: #fff;
        cursor: pointer;
    }


